/*@grid-float-breakpoint:     768px;*/
.halftone-overlay {
  height: 800px;
  width: 100%;
  background: url('../img/common/olay2.png') transparent repeat;
  border: solid 1px orange;
  z-index: 9999;
  top: 0px;
  position: absolute;
}
.btn-cta {
  color: #004176;
  background-color: #c9d83e;
  border-color: #c9d83e;
  border-radius: 0px;
  border-width: 4px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 6px 28px;
}
.btn-cta:hover,
.btn-cta:focus,
.btn-cta:active,
.btn-cta.active,
.open > .dropdown-toggle.btn-cta {
  color: #004176;
  background-color: #aebd26;
  border-color: #a6b424;
}
.btn-cta:active,
.btn-cta.active,
.open > .dropdown-toggle.btn-cta {
  background-image: none;
}
.btn-cta.disabled,
.btn-cta[disabled],
fieldset[disabled] .btn-cta,
.btn-cta.disabled:hover,
.btn-cta[disabled]:hover,
fieldset[disabled] .btn-cta:hover,
.btn-cta.disabled:focus,
.btn-cta[disabled]:focus,
fieldset[disabled] .btn-cta:focus,
.btn-cta.disabled:active,
.btn-cta[disabled]:active,
fieldset[disabled] .btn-cta:active,
.btn-cta.disabled.active,
.btn-cta[disabled].active,
fieldset[disabled] .btn-cta.active {
  background-color: #c9d83e;
  border-color: #c9d83e;
}
.btn-cta .badge {
  color: #c9d83e;
  background-color: #004176;
}
.btn-cta-trans {
  color: #ffffff;
  background-color: transparent;
  border-color: #c9d83e;
  border-radius: 0px;
  border-width: 4px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 6px 28px;
}
.btn-cta-trans:hover,
.btn-cta-trans:focus,
.btn-cta-trans:active,
.btn-cta-trans.active,
.open > .dropdown-toggle.btn-cta-trans {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0);
  border-color: #a6b424;
}
.btn-cta-trans:active,
.btn-cta-trans.active,
.open > .dropdown-toggle.btn-cta-trans {
  background-image: none;
}
.btn-cta-trans.disabled,
.btn-cta-trans[disabled],
fieldset[disabled] .btn-cta-trans,
.btn-cta-trans.disabled:hover,
.btn-cta-trans[disabled]:hover,
fieldset[disabled] .btn-cta-trans:hover,
.btn-cta-trans.disabled:focus,
.btn-cta-trans[disabled]:focus,
fieldset[disabled] .btn-cta-trans:focus,
.btn-cta-trans.disabled:active,
.btn-cta-trans[disabled]:active,
fieldset[disabled] .btn-cta-trans:active,
.btn-cta-trans.disabled.active,
.btn-cta-trans[disabled].active,
fieldset[disabled] .btn-cta-trans.active {
  background-color: transparent;
  border-color: #c9d83e;
}
.btn-cta-trans .badge {
  color: transparent;
  background-color: #ffffff;
}
.btn-cta-navbar {
  color: #004176;
  background-color: #c9d83e;
  border-color: #c9d83e;
  border-radius: 0px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 3px 14px;
  font-size: 1em;
  position: relative;
  top: -150px;
  /* display: none; */
  float: left;
}
.btn-cta-navbar:hover,
.btn-cta-navbar:focus,
.btn-cta-navbar:active,
.btn-cta-navbar.active,
.open > .dropdown-toggle.btn-cta-navbar {
  color: #004176;
  background-color: #aebd26;
  border-color: #a6b424;
}
.btn-cta-navbar:active,
.btn-cta-navbar.active,
.open > .dropdown-toggle.btn-cta-navbar {
  background-image: none;
}
.btn-cta-navbar.disabled,
.btn-cta-navbar[disabled],
fieldset[disabled] .btn-cta-navbar,
.btn-cta-navbar.disabled:hover,
.btn-cta-navbar[disabled]:hover,
fieldset[disabled] .btn-cta-navbar:hover,
.btn-cta-navbar.disabled:focus,
.btn-cta-navbar[disabled]:focus,
fieldset[disabled] .btn-cta-navbar:focus,
.btn-cta-navbar.disabled:active,
.btn-cta-navbar[disabled]:active,
fieldset[disabled] .btn-cta-navbar:active,
.btn-cta-navbar.disabled.active,
.btn-cta-navbar[disabled].active,
fieldset[disabled] .btn-cta-navbar.active {
  background-color: #c9d83e;
  border-color: #c9d83e;
}
.btn-cta-navbar .badge {
  color: #c9d83e;
  background-color: #004176;
}
.hs-form .hs-button,
.hs-button {
  color: #003366 !important;
  background-color: #c9d83e !important;
  border-color: transparent !important;
  border: none !important;
  border-radius: 0px !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  text-transform: uppercase !important;
  padding: 12px 28px 6px 28px !important;
  background-image: none !important;
}
.btn-more {
  color: #ffffff;
  background-color: #f36523;
  border-color: transparent;
  font-weight: 400;
  padding: 8px 28px;
  border-radius: 0;
  text-transform: normal;
  font-size: 1.1em;
  margin-top: 1em;
}
.btn-more:hover,
.btn-more:focus,
.btn-more:active,
.btn-more.active,
.open > .dropdown-toggle.btn-more {
  color: #ffffff;
  background-color: #d74c0c;
  border-color: rgba(0, 0, 0, 0);
}
.btn-more:active,
.btn-more.active,
.open > .dropdown-toggle.btn-more {
  background-image: none;
}
.btn-more.disabled,
.btn-more[disabled],
fieldset[disabled] .btn-more,
.btn-more.disabled:hover,
.btn-more[disabled]:hover,
fieldset[disabled] .btn-more:hover,
.btn-more.disabled:focus,
.btn-more[disabled]:focus,
fieldset[disabled] .btn-more:focus,
.btn-more.disabled:active,
.btn-more[disabled]:active,
fieldset[disabled] .btn-more:active,
.btn-more.disabled.active,
.btn-more[disabled].active,
fieldset[disabled] .btn-more.active {
  background-color: #f36523;
  border-color: transparent;
}
.btn-more .badge {
  color: #f36523;
  background-color: #ffffff;
}
a.arrow-line-button {
  margin-top: 12px;
  text-align: center;
  padding: 0.5em 0;
  display: inline-block;
  color: #333;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.2s;
  padding: 8px 8px;
  color: #003366;
  border-top: solid 1px #c9d83e;
  font-size: 15px;
}
.wrapper-cta a.arrow-line-button {
  color: #ffffff;
}
.arrow-line-left::before {
  content: '\25c4';
  padding-right: 0.5em;
  color: #003366;
}
.arrow-line-right::after {
  content: '\25ba';
  padding-left: 0.5em;
  color: #c9d83e;
}
a.arrow-line-button-inverse {
  color: #fff;
}
/***  02 Native HTML Element Rules ***/
body {
  background-repeat: repeat-x;
  background-position: center 70px;
  background-color: #fff;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  margin: 0px;
  font-size: 15px;
  color: #000000;
  padding: 0px;
  line-height: 15px;
}
header {
  display: block;
  background-color: rgba(255, 255, 255, 0.6);
  min-height: 100px;
  /* position: fixed; */
  width: 100%;
  z-index: 1000;
}
.container {
  /*	background-color: pink; */
}
h1 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 35px;
  color: #ffffff;
  font-weight: 600;
  line-height: 39px;
}
h1.blog-post-title {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 29px;
  font-weight: 400;
  color: #005ca9;
  margin-top: 0;
  line-height: 28px;
}
h1.blog-post-title a {
  color: #6b727a;
}
h2 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 25px;
  font-weight: 300;
  color: #005ca9;
  margin-top: 0;
  line-height: 28px;
}
h2 a {
  color: #6b727a;
}
h3 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 25px;
  font-weight: 300;
  color: #005ca9;
  margin-top: 14px;
  margin-bottom: 8px;
  line-height: 23px;
}
h4 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #005ca9;
  line-height: 20px;
}
h5 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
}
h6 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 16px;
}
a {
  color: #035aaa;
}
a h1 {
  color: #ffffff;
}
a h2 {
  color: #6b727a;
}
a h3 {
  color: #035aaa;
}
a h4 {
  color: #035aaa;
}
a h5 {
  color: #035aaa;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #428bca;
}
.link {
  color: #fb9d2d;
}
br.clear {
  clear: both;
}
p,
li {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #333;
}
ul {
  text-align: left;
  margin-bottom: 8px;
}
a:active {
  outline: none !important;
}
/***** Sticky Rules  ******/
.site-logo-mobile {
  border: solid 0px red;
  width: 130px;
  height: auto;
  padding-top: 3px;
  padding-left: 8px;
}
.site-logo-mobile-sticky {
  padding-top: 0 !important;
}
.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 1000;
  border-top: 0;
  opacity: 1.0 !important;
  background-color: rgba(255, 255, 255, 0.95);
  -webkit-transition: min--height 0.5s;
  -moz-transition: min--height 0.5s;
  -ms-transition: min--height 0.5s;
  -o-transition: min-height 0.5s;
  transition: min-height 0.5s;
}
.navbar-brand-sticky {
  padding-top: 16px !important;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.navbar-brand-sticky .site-logo {
  border: solid 0px orange;
  margin-top: 23px;
}
.btn-cta-navbar-sticky {
  /*	display: block; */
  float: right;
  top: 0;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.navbar-mellanox .navbar-collapse-sticky {
  padding-top: 16px !important;
}
/*** 03 Helper Classes ***/
.inverse-color {
  color: #fff;
}
.blue {
  border: 1px solid blue;
}
.red {
  border: 1px solid red;
}
.txt-flag {
  color: #cc0000;
}
.green {
  border: 1px solid green;
}
.purple {
  border: 1px solid purple;
}
.orange {
  border: 1px solid orange;
}
.black {
  color: #000000;
}
.white {
  color: #ffffff;
}
.important {
  color: red;
}
.md-gray {
  color: #666666;
}
.dk-gray {
  color: #333;
}
.clearfix {
  clear: both;
}
.margin {
  margin: 0 auto;
}
.block-pad-top {
  margin-top: 32px;
}
.block-margin-bot {
  margin-bottom: 24px;
}
.half-width {
  width: 50%;
}
.no-pad {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.hide {
  display: none !important;
}
.relative {
  position: relative;
}
.bottom-right {
  position: absolute;
  bottom: 0;
  right: 0;
  border: solid 1px red;
}
.panel-content,
.panel-content-sm {
  margin-top: 2em;
}
.text-right-xs-center {
  text-align: right;
}
.text-left-xs-center {
  text-align: left;
}
.vert-align {
  display: table-cell !important;
  vertical-align: middle !important;
}
.txt-disclaimer {
  font-size: 0.9em !important;
}
.txt-caption {
  font-size: 0.9em;
  font-style: italic;
}
/*** remove outlines from focused items ***/
button::-moz-focus-inner {
  border: 0;
}
button:focus {
  outline: 0 !important;
}
.xs-display-block {
  display: block;
  float: none !important;
}
.text-xs-left {
  text-align: left;
}
.text-xs-right {
  text-align: right;
}
.text-xs-center {
  text-align: center;
}
.text-xs-justify {
  text-align: justify;
}
.xs-top-margin {
  margin-top: 18px;
}
.center-block-xs {
  margin: 0 auto;
}
.xs-sm-top-margin {
  margin-top: 12px;
}
.xs-sm-bottom-margin {
  margin-bottom: 12px;
}
@media (min-width: 768px) {
  .text-sm-left {
    text-align: left;
  }
  .text-sm-right {
    text-align: right;
  }
  .text-sm-center {
    text-align: center;
  }
  .text-sm-justify {
    text-align: justify;
  }
  .center-block-xs {
    margin: inherit;
  }
  .text-xs-center {
    text-align: inherit;
  }
  .text-xs-right {
    text-align: inherit;
  }
  .xs-top-margin {
    margin-top: inherit;
  }
  .xs-display-block {
    display: inherit;
  }
  .xs-sm-top-margin {
    margin-top: 12px;
  }
  .xs-sm-bottom-margin {
    margin-top: inherit;
  }
}
@media (min-width: 992px) {
  .text-md-left {
    text-align: left;
  }
  .text-md-right {
    text-align: right;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-justify {
    text-align: justify;
  }
  .center-block-xs {
    margin: inherit;
  }
  .text-xs-center {
    text-align: left;
  }
  .xs-top-margin {
    margin-top: inherit;
  }
  .xs-display-block {
    display: inherit;
  }
  .xs-sm-top-margin {
    margin-top: 0;
  }
  .xs-sm-bottom-margin {
    margin-top: inherit;
  }
}
@media (min-width: 1200px) {
  .text-lg-left {
    text-align: left;
  }
  .text-lg-right {
    text-align: right;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-justify {
    text-align: justify;
  }
  .center-block-xs {
    margin: inherit;
  }
  .text-xs-center {
    text-align: left;
  }
  .xs-top-margin {
    margin-top: inherit;
  }
  .xs-display-block {
    display: inherit;
  }
  .xs-sm-top-margin {
    margin-top: 0;
  }
  .xs-sm-bottom-margin {
    margin-top: inherit;
  }
}
/*** Twentythirteen rules ***/
.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font: normal 16px/1 Genericons;
  vertical-align: text-bottom;
}
/* Assistive text */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  line-height: normal;
  padding: 15px 23px 14px;
  position: absolute;
  left: 5px;
  top: 5px;
  text-decoration: none;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */
}
/*** 04 Common Rules ***/
.site_name {
  color: #005ca9;
}
/***** Home page  ******/
/**** Blog Rules ****/
.author a::before {
  content: "\f304";
  position: relative;
  top: -1px;
  color: #6b727a;
}
.author a,
.date a {
  color: #6b727a;
  font-size: 1.1em;
}
.categories-links a,
.tags-links a,
.edit-link a {
  font-size: 1.1em;
}
.date a::before {
  content: "\f303";
}
.categories-links a:first-child:before {
  content: "\f301";
}
.tags-links a:first-child:before {
  content: "\f302";
  position: relative;
  top: -1px;
}
.edit-link a:before {
  content: "\f411";
  position: relative;
  top: -1px;
}
.wp-post-image {
  margin-top: .5em;
  margin-bottom: .5em;
}
.blog-sidebar {
  background-color: #f4f4f4;
  padding-top: 1.5em;
}
.tagcloud {
  margin: 18px;
  line-height: 1.8em;
}
input[type="search"] {
  margin: 18px;
  padding-right: 2px;
  width: 240px;
  border: 1px solid #ccc;
}
.textwidget {
  margin: 18px 0;
}
.textwidget p {
  font-size: 14px;
}
.widget {
  border-top: solid 1px #ccc;
  padding-top: 12px;
}
.widget_search,
#text-413681143 {
  border-top: none;
}
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
  margin-right: 10px;
}
.searchform input {
  width: 80%;
  height: 30px;
}
.searchform #searchsubmit {
  float: right;
  width: 15%;
  padding: 8px 6px 6px 6px;
}
.sidebar-module h3 {
  color: #6b7278;
  font-size: 1.3em;
}
.sidebar-header {
  color: #6b747b;
  font-size: 1.6em;
}
.sidebar-inverse-callout {
  background-color: #005baa;
  padding: 10px 24px 10px 10px;
}
.sidebar-inverse-callout h3 {
  color: #fff;
  font-size: 1.3em;
  margin-bottom: 0;
}
.sidebar-inverse-callout h4 {
  color: #ace0f6;
  font-size: 1em;
  margin-top: 0;
}
.sidebar-inverse-callout p {
  color: #fff;
  line-height: 1.6em;
  font-weight: 300;
  font-size: 1em;
}
.sidebar-btn-cta {
  background-color: #00adef;
  text-align: center;
  color: #fff;
  font-size: 1.3em;
  font-weight: 600;
  padding: 12px;
  margin: 10px auto;
}
.post-date {
  color: #035aaa;
  font-size: .9em;
}
.postform {
  font-size: .9em;
}
.navigation {
  margin-top: 3.5em;
}
.prev-next-links {
  font-size: 1.5em;
}
img.size-full,
img.size-large,
img.wp-post-image {
  height: auto;
  max-width: 100%;
}
/* Images */
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
figure.wp-caption.alignleft,
img.alignleft {
  margin: 5px 20px 5px 0;
}
.wp-caption.alignleft {
  margin: 5px 10px 5px 0;
}
figure.wp-caption.alignright,
img.alignright {
  margin: 5px 0 5px 20px;
}
.wp-caption.alignright {
  margin: 5px 0 5px 10px;
}
img.aligncenter {
  margin: 5px auto;
}
img.alignnone {
  margin: 5px 0;
}
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
  color: #220e10;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  margin: 0 0 24px;
}
div.wp-caption.alignright img[class*="wp-image-"] {
  float: right;
}
div.wp-caption.alignright .wp-caption-text {
  padding-left: 10px;
}
img.wp-smiley,
.rsswidget img {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol {
  list-style-position: inside;
}
.address4 {
  display: none;
}
/**
 * 5.8 Author Bio
 * ----------------------------------------------------------------------------
 */
.author-info {
  margin: 0 auto;
  max-width: 604px;
  padding: 30px 0 10px;
  text-align: left;
  /* gallery & video post formats */
  width: 100%;
}
.author.sidebar .author-info {
  max-width: 1040px;
  padding: 30px 376px 10px 60px;
}
.single .author-info {
  padding: 50px 0 0;
}
.author-avatar .avatar {
  float: left;
  margin: 0 30px 30px 0;
}
.single-format-status .author-description {
  color: #f7f5e7;
}
.author-description .author-title {
  clear: none;
  font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
  margin: 0 0 8px;
}
.author-link {
  color: #ca3c08;
  margin-left: 2px;
}
.author.archive .author-link {
  display: none;
}
/**
 * 5.12 Comments
 * ----------------------------------------------------------------------------
 */
.leave-reply {
  padding: 24px 6px 6px 16px;
  font-size: 16px;
  display: block;
}
.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 604px;
  width: 100%;
}
.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
  max-width: 1040px;
  padding-left: 60px;
  padding-right: 376px;
}
.comments-title {
  font: 300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
}
.comment-list,
.comment-list .children {
  list-style-type: none;
  padding: 0;
}
.comment-list .children {
  margin-left: 20px;
}
.comment-list > li:after,
.comment-list .children > li:before {
  background: url(images/dotted-line.png) repeat left top;
  background-size: 4px 4px;
  content: "";
  display: block;
  height: 1px;
  width: 100%;
}
.comment-list > li:last-child:after {
  display: none;
}
.comment-body {
  padding: 24px 0;
  position: relative;
}
.comment-author {
  float: left;
  max-width: 74px;
}
.comment-author .avatar {
  display: block;
  margin-bottom: 10px;
}
.comment-author .fn {
  word-wrap: break-word;
}
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #bc360a;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.says {
  display: none;
}
.no-avatars .comment-author {
  margin: 0 0 5px;
  max-width: 100%;
  position: relative;
}
.no-avatars .comment-metadata,
.no-avatars .comment-content,
.no-avatars .comment-list .reply {
  width: 100%;
}
.bypostauthor > .comment-body .fn:before {
  content: "\f408";
  vertical-align: text-top;
}
.comment-list .edit-link {
  margin-left: 20px;
}
.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply {
  float: right;
  width: 79%;
  width: -webkit-calc(-24%);
  width: calc(-24%);
  word-wrap: break-word;
}
.comment-meta,
.comment-meta a {
  color: #a2a2a2;
  font-size: 13px;
}
.comment-meta a:hover {
  color: #ea9629;
}
.comment-metadata {
  margin-bottom: 20px;
}
.ping-meta {
  color: #a2a2a2;
  font-size: 13px;
  line-height: 2;
}
.comment-awaiting-moderation {
  color: #a2a2a2;
}
.comment-awaiting-moderation:before {
  content: "\f414";
  margin-right: 5px;
  position: relative;
  top: -2px;
}
.comment-reply-link:before,
.comment-reply-login:before {
  content: "\f412";
  margin-right: 3px;
}
/* Comment form */
.comment-respond {
  padding: 30px 0;
}
.comment .comment-respond {
  margin-bottom: 20px;
  padding: 20px;
}
.comment-reply-title {
  font: 300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
}
.comment-reply-title small a {
  color: #131310;
  display: inline-block;
  float: right;
  height: 16px;
  overflow: hidden;
  width: 16px;
}
.comment-reply-title small a:hover {
  color: #ed331c;
  text-decoration: none;
}
.comment-reply-title small a:before {
  content: "\f406";
  vertical-align: top;
}
.sidebar .comment-list .comment-reply-title,
.sidebar .comment-list .comment-respond .comment-form {
  padding: 0;
}
.comment-form .comment-notes {
  margin-bottom: 15px;
}
.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url {
  margin-bottom: 8px;
}
.comment-form [for="author"],
.comment-form [for="email"],
.comment-form [for="url"],
.comment-form [for="comment"] {
  float: left;
  padding: 5px 0;
  width: 120px;
}
.comment-form .required {
  color: #ed331c;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
  max-width: 270px;
  width: 60%;
}
.comment-form textarea {
  width: 100%;
}
.form-allowed-tags,
.form-allowed-tags code {
  color: #686758;
  font-size: 12px;
}
.form-allowed-tags code {
  font-size: 10px;
  margin-left: 3px;
}
.comment-list .pingback,
.comment-list .trackback {
  padding-top: 24px;
}
.comment-navigation {
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  margin: 0 auto;
  max-width: 604px;
  padding: 20px 0 30px;
  width: 100%;
}
.no-comments {
  background-color: #f7f5e7;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  margin: 0;
  padding: 40px 0;
  text-align: center;
}
.sidebar .no-comments {
  padding-left: 60px;
  padding-right: 376px;
}
/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */
.widget {
  /* -webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	 word-wrap: break-word; */
  margin-top: 14px;
  margin-bottom: 9px;
}
.widget .widget-title {
  font: normal 300 16px Helvetica, Verdana, Arial, sans-serif;
  margin: 0px;
  padding: 12px 0 12px 16px;
  color: #666;
  background: #dae8f1;
}
.widget a {
  color: #6b737b;
}
.widget a:hover {
  color: #115394;
}
.widget ul {
  margin: 18px;
}
.widget .widget-title {
  margin: 0 0 10px;
}
.widget ul,
.widget ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.widget li {
  padding: 5px 0;
  font-size: 1.1em;
}
.widget .children li:last-child {
  padding-bottom: 0;
}
.widget li > ul,
.widget li > ol {
  margin-left: 20px;
}
.widget a {
  color: #035aaa;
}
.widget a:hover {
  color: #428bca;
}
.widget .postform {
  padding: 6px;
}
/*** Navbar rules ***/
.navbar-mellanox {
  background-color: #221f72;
}
.navbar-mellanox .navbar-brand {
  color: #9d9d9d;
  padding-top: 2px;
  margin-right: 165px;
}
.navbar-mellanox .navbar-brand:hover,
.navbar-mellanox .navbar-brand:focus {
  color: #fff;
}
.navbar-mellanox .navbar-text {
  color: #9d9d9d;
}
.navbar-mellanox .navbar-nav > li > a {
  color: #0066cc;
  font-size: 14px;
  font-weight: 400;
}
.navbar-mellanox .navbar-nav > li > a:hover,
.navbar-mellanox .navbar-nav > li > a:focus {
  color: #51a0ee;
  background-color: transparent;
}
.navbar-mellanox .navbar-nav > .active > a,
.navbar-mellanox .navbar-nav > .active > a:hover,
.navbar-mellanox .navbar-nav > .active > a:focus {
  color: #4a4a4a;
  background-color: #080808;
}
.navbar-mellanox .navbar-nav > .disabled > a,
.navbar-mellanox .navbar-nav > .disabled > a:hover,
.navbar-mellanox .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-mellanox .navbar-toggle {
  border-color: #fff;
}
.navbar-mellanox .navbar-toggle:hover,
.navbar-mellanox .navbar-toggle:focus {
  background-color: #0066bb;
}
.navbar-mellanox .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-mellanox .navbar-collapse,
.navbar-mellanox .navbar-form {
  border-color: #101010;
}
.navbar-mellanox .navbar-collapse {
  padding-top: 1px;
  margin-top: 0;
}
.navbar-mellanox .navbar-nav > .open > a,
.navbar-mellanox .navbar-nav > .open > a:hover,
.navbar-mellanox .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}
.navbar-mellanox .navbar-link {
  color: #9d9d9d;
}
.navbar-mellanox .navbar-link:hover {
  color: #fff;
}
.navbar-mellanox .btn-link {
  color: #9d9d9d;
}
.navbar-mellanox .btn-link:hover,
.navbar-mellanox .btn-link:focus {
  color: #fff;
}
.navbar-mellanox .btn-link[disabled]:hover,
fieldset[disabled] .navbar-mellanox .btn-link:hover,
.navbar-mellanox .btn-link[disabled]:focus,
fieldset[disabled] .navbar-mellanox .btn-link:focus {
  color: #444;
}
/*** Navbar Appended styles ***/
.navbar-mellanox .navbar-brand {
  /* background-color: #005baa; */
  height: 120px;
  margin-top: -20px;
  padding: 9px 4px;
}
.site-logo {
  margin: 40px 20px 20px 20px;
}
.navbar-wrapper {
  float: none;
  position: absolute;
  width: 100%;
  background-color: transparent;
  margin-top: 0;
  border: solid 0px pink;
}
.navbar-mellanox {
  /*	background-color: rgba(0,0,0,0.5); */
  min-height: 70px;
  /*	border-top: 15px solid #005baa; */
}
.navbar-mellanox .navbar-nav > li > a {
  color: #0066cc;
  text-transform: uppercase;
  padding: 14px 15px 21px 15px;
}
.navbar-mellanox .navbar-nav > .active > a,
.navbar-mellanox .navbar-nav > .active > a:hover,
.navbar-mellanox .navbar-nav > .active > a:focus {
  background-color: transparent;
}
.navbar-mellanox .navbar-nav > .open > a,
.navbar-mellanox .navbar-nav > .open > a:hover,
.navbar-mellanox .navbar-nav > .open > a:focus {
  background-color: transparent;
  border-bottom: 4px solid #c8d73f;
}
.navbar-mellanox .current-menu-parent > a {
  border-bottom: 4px solid #c8d73f !important;
}
.navbar-mellanox .dropdown-menu {
  background-color: rgba(0, 0, 0, 0.8);
}
.navbar-mellanox .dropdown-menu > li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: .8em;
  padding: 4px 20px;
}
.navbar-mellanox .dropdown-menu > li > a:focus,
.navbar-mellanox .dropdown-menu > li > a:hover {
  /* font-weight: 600; */
  background-color: #373d49;
  color: #fff;
}
.navbar-header {
  border: solid 0px blue !important;
}
.navbar-collapse {
  border: solid 0px red !important;
}
@media (max-width: 768px) {
  .navbar-brand-sticky {
    height: auto !important;
  }
  .site-logo-container {
    float: left;
    width: 170px;
  }
  .sticky {
    height: 40px;
    min-height: 45px;
  }
  .site-name-mobile {
    display: inline;
    float: left;
  }
  .site-name-mobile h1 {
    color: #fff;
    font-size: 1.7em;
    font-weight: 400;
    margin: 14px 0 0 0;
  }
  .container > .navbar-header {
    margin-right: -20px;
    margin-left: -20px;
  }
  .navbar-header {
    background-color: #221f72;
  }
  .navbar-mellanox .navbar-brand {
    height: 45px;
    margin-top: 0px;
  }
  .navbar-mellanox {
    min-height: 70px;
    border-top: none;
    background-color: transparent;
  }
  .navbar-mellanox .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-mellanox .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-mellanox .navbar-nav .open .dropdown-menu > li > a {
    color: #ccc;
  }
  .navbar-mellanox .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-mellanox .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-mellanox .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-mellanox .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-mellanox .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-mellanox .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-mellanox .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-mellanox .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
  .navbar-collapse {
    background-color: transparent;
    margin-top: 3px;
  }
  .navbar-mellanox .navbar-nav > li > a {
    text-align: center;
    font-size: 1.2em;
    color: #ccc;
    border-bottom: 1px solid #333;
  }
  .navbar-mellanox .navbar-nav > li:last-child > a {
    border-bottom: 0px solid green;
  }
  .navbar-mellanox .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #fff;
  }
  .navbar-mellanox .navbar-nav > .active > a {
    color: #005baa;
  }
  .navbar-mellanox .navbar-nav > .open > a,
  .navbar-mellanox .navbar-nav > .open > a:hover,
  .navbar-mellanox .navbar-nav > .open > a:focus {
    background-color: transparent;
    border-bottom: 0px solid #c8d73f !important;
  }
  .navbar-mellanox .dropdown-menu > li > a {
    font-size: 1.0em;
    text-align: left;
    padding-top: .5em;
    padding-bottom: .5em;
    color: #fff;
  }
  .dropdown-menu > .active > a,
  .dropdown-menu > .active > a:hover,
  .dropdown-menu > .active > a:focus {
    color: #fff !important;
  }
  .navbar-mellanox .dropdown-menu > li {
    border-bottom: 0px solid #666;
  }
  .navbar-mellanox .current-menu-parent > a {
    background-color: transparent;
  }
}
/*** Footer ***/
footer {
  background: url(../img/common/footer-line.png) repeat-x top left, url(../img/common/noise.png);
  background-color: #fefefe;
  min-height: 100px;
  text-shadow: 0 1px rgba(255, 255, 255, 0.9);
  /* top: -60px; */
  position: relative;
  padding-bottom: 60px;
  margin-top: 2em;
}
footer .footer-wrapper {
  padding-top: 25px;
  clear: both;
}
.copyright {
  font-size: .9em;
  color: #666;
  padding-top: 2em;
}
/*** 07 Bootstrap Overrides ***/
.modal-backdrop {
  z-index: -1;
  background-color: #fff;
  opacity: 0.8 !important;
}
.modal-dialog {
  padding-top: 10%;
}
.modal-content {
  /*box-shadow: none;*/
  border: none;
  border-radius: 0px;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 800px;
  }
}
#btnsubmit:disabled {
  background: #dddddd;
}
/*** 10 Media Queries (Responsive Rules - Rainbow) ***/
@media (max-width: 480px) {
  body {
    border: solid 0px red;
  }
  .navbar-mellanox .navbar-brand {
    margin-right: 0px;
  }
  .navbar-brand-sticky {
    padding-top: 11px !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }
  .navbar-mellanox .current-menu-parent > a {
    border-color: transparent !important;
  }
  .navbar-collapse {
    background-color: #000000;
  }
  .navbar-mellanox .dropdown-menu > li > a {
    text-align: center;
  }
  .navbar-mellanox .navbar-nav > li > a {
    padding: 7px 15px 15px 15px;
  }
  .site-logo {
    margin: 0;
  }
  .hero-homepage {
    height: 200px;
    padding-top: 0;
  }
  h1 {
    font-size: 1.6em;
  }
  h3 {
    font-size: 1.3em;
  }
  p.lead {
    font-size: 1em;
  }
  header {
    min-height: 50px;
  }
}
/*** iPhone 5 ***/
@media screen and (device-aspect-ratio: 40/71) {
  body {
    border: solid 0px pink;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  body {
    border: solid 0px orange;
  }
  .site-logo-mobile {
    padding-top: 3px;
  }
  .navbar-brand-sticky {
    padding-top: 11px !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }
  .navbar-mellanox .current-menu-parent > a {
    border-color: transparent !important;
  }
  .navbar-collapse {
    background-color: #000000;
  }
  .panel-content-sm {
    margin-top: 0;
  }
  header {
    min-height: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  body {
    border: solid 0px yellow;
  }
  p {
    line-height: 1.25em;
  }
  .navbar-mellanox .navbar-brand {
    padding-top: 10px;
    margin-right: 0px;
  }
  .navbar-brand-sticky {
    padding-top: 26px !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }
  .navbar-left {
    float: right !important;
  }
  .navbar-left .dropdown-menu {
    left: auto;
    right: 0;
  }
  .navbar-mellanox .navbar-nav {
    padding-top: 8px;
    background-color: transparent;
  }
  .navbar-mellanox .navbar-nav > li > a {
    font-size: 11px;
    padding: 7px 12px 16px 12px;
  }
  .navbar-mellanox .navbar-collapse-sticky {
    /* padding-top: 14px !important; */
  }
  .site-name {
    text-align: center;
  }
  .panel-content-sm {
    margin-top: 0;
  }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  .ipad-portrait {
    color: red;
  }
  /* your css rules for ipad portrait */
  .navbar-mellanox .navbar-nav {
    padding-top: 4px;
    background-color: transparent;
  }
  .navbar-mellanox .navbar-nav > li > a {
    font-size: 14px;
    padding: 7px 12px 17px 12px;
    border: solid 0px orange;
  }
  .navbar-mellanox .navbar-collapse-sticky {
    padding-top: 14px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  body {
    border: solid 0px green;
  }
}
@media (min-width: 1200px) and (max-width: 1751px) {
  body {
    border: solid 0px blue;
  }
}
@media (min-width: 1751px) {
  body {
    border: solid 0px purple;
  }
}
